﻿.browse-facets li {
    display: inline-block;
}

    .browse-facets li.browse-facet {
        background: #5aa717;
        background-image: -webkit-linear-gradient(top, #eaf5e6, #d6ebce);
        background-image: -moz-linear-gradient(top, #eaf5e6, #d6ebce);
        background-image: -ms-linear-gradient(top, #eaf5e6, #d6ebce);
        background-image: -o-linear-gradient(top, #eaf5e6, #d6ebce);
        background-image: linear-gradient(to bottom, #eaf5e6, #d6ebce);
        -webkit-border-radius: 5;
        -moz-border-radius: 5;
        border: 1px solid #c2e1b6;
        border-radius: 0.3125em;
        font-size: 1.125em;
        text-decoration: none;
        margin: 0.25em;
        padding: 0.625em;
        color: #585858;
    }

        .browse-facets li.browse-facet:hover {
            background: #76c631;
            background-image: -webkit-linear-gradient(top, #fff, #f4faf2);
            background-image: -moz-linear-gradient(top, #fff, #f4faf2);
            background-image: -ms-linear-gradient(top, #fff, #f4faf2);
            background-image: -o-linear-gradient(top, #fff, #f4faf2);
            background-image: linear-gradient(to bottom, #fff, #f4faf2);
            text-decoration: none;
            cursor: pointer;
        }

        .browse-facets li.browse-facet a {
            color: #585858;
            font-weight: normal;
            font-size: 0.8889em;
        }

            .browse-facets li.browse-facet a:hover {
                text-decoration: none;
            }

span[facet-value="Taxon"] {
    background: url('../images/icon-taxon-profile.png') right center no-repeat;
    padding-right: 30px;
    padding-top: 1em;
    padding-bottom: 1em;
    overflow: visible;
}

span[facet-value="Gallery"] {
    background: url('../images/icon-gallery-profile.png') right center no-repeat;
    padding-right: 30px;
    padding-top: 1em;
    padding-bottom: 1em;
    overflow: visible;
}

span[facet-value="Weed"] {
    background: url('../images/icon-weed-profile.png') right center no-repeat;
    padding-right: 30px;
    padding-top: 1em;
    padding-bottom: 1em;
    overflow: visible;
}
